
import os
import sunhpc
class Command(sunhpc.commands.list.command):
    """
    List the Sunhpc copyright.

    <example cmd='list license'>
    List the Sunhpc copyright.
    </example>
    """

    def run(self, params, args):
        license = os.path.join(eval(self.__module__).__path__[0],
            'license.txt')
        with open(license, 'r') as f:
            for line in f.readlines():
                self.addText(line)

RollName = "base"
